# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Tue Sep 15 23:07:20 UTC 2015
pkgname = jmock
pkgver = 1.2.0-1
pkgdesc = A library that supports test-driven development of Java code with mock objects
url = http://www.jmock.org/
builddate = 1442358440
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 2154496
arch = any
license = custom
depend = java-runtime
makedepend = java-environment
makedepend = cglib
makedepend = jh
makedepend = junit
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
